/* Place your CSS styles in this file */

/* Place your CSS styles in this file */

body {
    text-align: center;
    font-family: 'Times New Roman', Times, serif;
    font-weight: normal;
    font-style: italic;
}

button{
color: rgb(122, 81, 28);
text-align: center;
}

button1 {
  background-color: #2d2d2d;
  color: white;
  border: none;
  padding: 12px 20px;
  margin: 8px;
  border-radius: 8px;
  font-size: 16px;
  cursor: pointer;
}

p1{
  color: coral;
}
p2{
  color:rgb(147, 92, 24) ;
}
::backdrop{
  color: rgb(127, 91, 45);  
}
